/* global start */

@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400..700&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400..700&display=swap');

:root {
    --color-primary: #198754;
    --color-secondary: #802934;
    /* --color-tertiary: #ffffff; */
    --font-lora: 'Lora', serif;
    --font-roboto: "Roboto", sans-serif;
    /* --font-pt-sans: "PT Sans", sans-serif; */
    /* Heading - The Europe Time */
    --font-libre-baskerville: "Libre Baskerville", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-libre-baskerville);
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: var(--color-primary);
}

.form-control:focus {
    box-shadow: unset;
}

.color-primary {
    color: var(--color-primary);
}

.color-secondary {
    color: var(--color-secondary);
}

.color-tertiary {
    color: var(--color-tertiary);
}

.background-primary {
    background-color: var(--color-primary);
}

.background-secondary {
    background-color: var(--color-secondary);
}

.background-tertiary {
    background-color: var(--color-tertiary);
}

.font-libre-baskerville {
    font-family: var(--font-libre-baskerville);
}

.font-lora {
    font-family: var(--font-lora);
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1264px;
    }
}

.background-size-cover{
	background-size: cover;
}

/* @media only screen and (max-width: 768px){ */
/* @media only screen and (min-width: 768.1px) and (max-width: 992px){ */
/* @media only screen and (min-width: 350px) and (max-width: 400px) { */

/* global end */

/* addons start */
.scale-div {
    overflow: hidden;
}

.scale-div img {
    transition: transform 0.9s ease-in-out;
}

.scale-div:hover img {
    transform: scale(1.1);
}

.btn-shine {
    position: relative;
    overflow: hidden;
}

.btn-shine:before {
    content: "";
    position: absolute;
    top: 0;
    left: -50%;
    width: 80px;
    height: 100%;
    background: linear-gradient(to right, transparent 0%, rgba(255, 255, 255, .3) 50%, transparent 100%);
    opacity: 1;
    transition: opacity 0.3s ease;
    animation: shine 2s linear infinite;
    transform: skewX(30deg);
}

@keyframes shine {
    0% {
        left: -5%;
    }

    100% {
        left: 60%;
    }
}

/* addons end */

/* header start */
.topbar a {
    color: #fff;
}

.topbar a:hover {
    color: gold;
}

.navbar-brand img {
    width: 80px;
}

.navbar-nav .nav-item .nav-link {
    color: #000;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
    font-weight: 500;
    font-family: var(--font-libre-baskerville);
}

.navbar-nav .nav-item .nav-link:hover {
    color: var(--color-primary);
}

.dropdown-menu li a {
    font-weight: 500;
    font-family: var(--font-libre-baskerville);
    color: #000;
}

.dropdown-menu li a:hover {
    background-color: var(--color-primary);
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .offcanvas.offcanvas-start {
        width: 350px;
    }
    .navbar-brand span{
        font-size: 0.9rem;
    }
}

@media only screen and (min-width: 350px) and (max-width: 400px) {
    .offcanvas.offcanvas-start {
        width: 310px;
    }
    .navbar-brand span{
        font-size: 0.8rem;
    }
    .navbar-brand img {
        width: 70px;
    }
    .topbar{
        font-size: 0.8rem;
    }
}

@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

/* header end */

/* footer start */
.footer-ul {
    list-style: none;
    padding-left: 0;
    font-family: var(--font-lora);
}

.footer-ul li {
    margin-bottom: 0.7rem;
}

/* .footer-ul li a {
    color: ;
} */
@media only screen and (max-width: 768px) {
.copyright{
    font-size: 0.8rem;
}
}

/* footer end */

/* hero start */
.hero-img {
    height: 22rem;
    object-fit: cover;
    filter: brightness(0.5);
}

.hero-caption {
    top: 50%;
	bottom: auto;
    transform: translateY(-50%);
}

@media only screen and (max-width: 768px) {
    .hero-img {
        height: 45rem;
    }
    .hero-caption {
        left: 8%;
        right: 8%;
    }
}

/* hero end */

/* category card start */
.card-category .card-img-overlay {
    top: unset;
}

@media only screen and (max-width: 768px) {
    .card-category h5 {
        font-size: 0.9rem;
    }
}

/* category card end */

/* owl carousel start */
.left-right-arrow .owl-nav {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: -1;
}

.left-right-arrow .owl-nav button {
    background-color: var(--color-primary) !important;
    border-radius: 0 !important;
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.left-right-arrow .owl-nav button:hover {
    background-color: #000 !important;
}

.left-right-arrow .owl-nav .owl-prev {
    margin-left: -4%;
}

.left-right-arrow .owl-nav .owl-next {
    margin-right: -4%;
}

.left-right-arrow .owl-nav button span {
    font-size: 35px;
    color: #fff;
    margin-top: -8px;
}

.owl-dot.active span,
.owl-dot:hover span {
    background-color: var(--color-primary) !important;
}

/* owl carousel end */

/* products start */
/* .card-product .scale-div {
    height: 260px;
    border: 1px solid rgba(213, 217, 222, 0.6);
    padding: 1rem 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-product .scale-div img {
    width: auto;
    max-width: 100%;
} */

/* @media only screen and (max-width: 768px) {
    .card-product .scale-div {
        height: 180px;
    }
} */

/* products end */

/* inner banner start */
.inner-banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #00000065;
}

/* inner banner end */

/* contact us page start */
.cf1-control,
.cf1-control:focus {
    color: #282828;
    padding: 10px 15px;
    font-size: 14px;
}

@media only screen and (max-width: 768px) {
    .cf1-map {
        height: 350px;
    }
}

/* contact us page end */

/* whatsapp start */
.sd-whatsapp {
    width: 60px;
    height: 60px;
    background: #2bb140;
    text-align: center;
    font-size: 35px;
    /* line-height: 62px; For Font Awesome */
    line-height: 54px;
    /* For Img */
    border-radius: 50%;
    position: fixed;
    bottom: 45px;
    left: 20px;
    z-index: 999;
    animation: sd-bounce 1s infinite alternate;
    -webkit-animation: sd-bounce 1s infinite alternate;
}

.sd-whatsapp a,
.sd-whatsapp a:hover,
.sd-whatsapp a:focus {
    color: #fff;
    display: block;
}

@keyframes sd-bounce {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-15px);
        box-shadow: 0 0 7px 7px green;
    }
}

@-webkit-keyframes sd-bounce {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-15px);
    }
}

.sd-whatsapp a img {
    width: 45px;
}

/* whatsapp end */

/* extra start */
li#wp-admin-bar-wp-logo {
    display: none;
}

/* extra end */